<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Prosím vyplňte všechna políčka kontaktu.';
$lang->error_delete_address = '<tr><th>Chyba; položka nebyla odstraněna ze seznamu kontaktů.</th></tr>';
$lang->error_address_chars = '<tr><th>Neplatný znak v email-adrese. Tento znak nebyl vložen; můžete změnit výslenou podobu.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Neplatný znak v přezdívce. Tento znak nebyl vložen.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Neplatný znak v celém jméně. Tento znak nebyl vložen.</th></tr>';
$lang->error_create_address = '<tr><th>Chyba; položka nebyla vytvořena.</th></tr>';
$lang->error_update_address = '<tr><th>Chyba; položka nebyla změněna.</th></tr>';

$lang->addressbook_title = 'Seznam kontaktů';
$lang->address_string = 'Adresa';
$lang->nickname_string = 'Přezdívka';
$lang->fullname_string = 'Celé jméno';
$lang->new_address_string = 'Nová adresa';
$lang->new_nickname_string = 'Nová přezdívka';
$lang->new_fullname_string = 'Nové celé jméno';
$lang->delete_string = 'Smazat';
$lang->change_string = 'Změnit tento kontakt';

$lang->insert_into_to = ' Vložit do Komu: ';
$lang->insert_into_cc = ' Vložit do Kopie: ';
$lang->insert_into_bcc = ' Vložit do Skrytá kopie: ';
$lang->close_window = ' Zavřít okno ';
$lang->before_search = 'Výsledky z LDAP hledání budou zde vypsány.';

$lang->action_add_address = 'Přidat záznam do seznamu kontaktů';
$lang->action_update_address = 'Změnit záznam v seznamu kontaktů';
$lang->action_delete_address = 'Odstranit záznam ze seznamu kontaktů';
$lang->action_insert_address = 'Vložit záznam do okna Napsat';

$lang->button_add_address = 'Přidat tuto adresu';
$lang->button_update_address = 'Opravit tento kontakt';
$lang->button_delete_address = 'Smazat tento kontakt';
$lang->button_insert_address = 'Vložit tento kontakt';

$lang->alert_no_compose = 'Funkci "Přidat" lze použít pouze v okně "Kontakty" z Napsat zprávu.';

$lang->no_ldap_server = 'Nebyl zvolen LDAP server.';
$lang->no_ldap_connection = 'Nelze navázat spojení s LDAP serverem.';
$lang->no_ldap_bind = 'Nelze se připojit k LDAP serveru.';

$lang->too_many_results = 'Příliš mnoho výsledků. Zpřesněte vyhledávaná data.';

$lang->ldap_add = ' Přidat ';
$lang->ldap_clear = ' Smazat ';
$lang->ldap_insertaddr = ' Přidat do kontaktů ';

$lang->ldap_no_results = 'Vyhovující záznamy nenalezeny.';

$lang->search = 'Prohledat';
$lang->directory = 'adresář';
$lang->where = 'kde';
$lang->uid = 'UID';
$lang->mail = 'e-mail adresa';
$lang->sn = 'Příjmení';
$lang->givenname = 'Křestní jméno';
$lang->ou = 'Organizace';
$lang->cn = 'Jméno';
$lang->begins = 'začíná na';
$lang->contains = 'obsahuje';
$lang->ends = 'končí na';
$lang->is_strict = 'přesně odpovídá';
$lang->is = 'odpovídá';
$lang->sounds = 'zní jako';
$lang->submit_button = ' Provést hledání ';
$lang->mailalternateaddress = 'náhradní adresa';

$lang->add_contact = ' Přidat kontakt ';
$lang->del_contact = ' Smazat kontakt ';
$lang->update_contact = ' Upravit kontakt ';
$lang->contacts = 'Kontakty';
$lang->ldapsearch = 'LDAP hledání';
$lang->ldapresults = 'LDAP výsledky';
$lang->select = 'Zvolit ';
$lang->add_to_contacts = 'Přidat do kontaktů';
$lang->submit = 'Odeslat' ;

$lang->no_commas = 'Commas are not allowed in addresses.';
?>
